## haskell-wai-conduit 3.0.0

=== debian/changelog ===
haskell-wai-conduit (3.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 09 Jun 2014 21:56:01 -0400
