=== debian/control ===
Source: haskell-wai-conduit
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev
  , libghc-blaze-builder-prof
  , libghc-conduit-dev
  , libghc-conduit-prof
  , libghc-http-types-dev
  , libghc-http-types-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
  , libghc-wai-dev (>= 3.0)
  , libghc-wai-dev (<< 3.1)
  , libghc-wai-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-conduit-doc
  , libghc-http-types-doc
  , libghc-transformers-doc
  , libghc-wai-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/wai-conduit
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-wai-conduit
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-wai-conduit
X-Description: conduit wrappers for WAI
 Since version 3.0.0, WAI has no built-in streaming data abstraction.
 This library provides similar functionality to what existed in WAI
 2.x.

Package: libghc-wai-conduit-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wai-conduit-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-wai-conduit-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
