## haskell-wai-conduit 3.0.0.2

=== debian/changelog ===
haskell-wai-conduit (3.0.0.2-3build6) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 16 Aug 2015 19:01:00 +0100

haskell-wai-conduit (3.0.0.2-3build5) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Aug 2015 08:59:22 +0100

haskell-wai-conduit (3.0.0.2-3build4) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Jul 2015 09:46:41 +0100

haskell-wai-conduit (3.0.0.2-3build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jul 2015 20:32:03 +0100

haskell-wai-conduit (3.0.0.2-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 Jun 2015 11:32:30 +0100

haskell-wai-conduit (3.0.0.2-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 08 Jun 2015 15:59:10 +0100

haskell-wai-conduit (3.0.0.2-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:12 +0200

haskell-wai-conduit (3.0.0.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:55 +0200

haskell-wai-conduit (3.0.0.2-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Apr 2015 15:12:37 +0200

haskell-wai-conduit (3.0.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:17 +0100
