=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-blaze-builder-dev
@@ -14,8 +14,6 @@
   , libghc-conduit-prof
   , libghc-http-types-dev
   , libghc-http-types-prof
-  , libghc-transformers-dev
-  , libghc-transformers-prof
   , libghc-wai-dev (>= 3.0)
   , libghc-wai-dev (<< 3.1)
   , libghc-wai-prof
@@ -23,7 +21,6 @@
   , libghc-blaze-builder-doc
   , libghc-conduit-doc
   , libghc-http-types-doc
-  , libghc-transformers-doc
   , libghc-wai-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/wai-conduit
