=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: haskell-wai-conduit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-blaze-builder-dev,
- libghc-blaze-builder-prof,
  libghc-conduit-dev,
  libghc-conduit-prof,
  libghc-http-types-dev,
@@ -20,16 +18,14 @@
  libghc-wai-dev (<< 3.3),
  libghc-wai-dev (>= 3.0),
  libghc-wai-prof,
-Build-Depends-Indep:
- ghc-doc,
- libghc-blaze-builder-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-conduit-doc,
  libghc-http-types-doc,
  libghc-wai-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/yesodweb/wai
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-wai-conduit
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-wai-conduit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-wai-conduit]
 X-Description: conduit wrappers for WAI
  Since version 3.0.0, WAI has no built-in streaming data abstraction.
  This library provides similar functionality to what existed in WAI
